Wind River Support Network

HomeDefectsLIN10-2264
Fixed

LIN10-2264 : Security Advisory - ffmpeg - CVE-2017-14767

Created: Oct 16, 2017    Updated: Dec 3, 2018
Resolved Date: Mar 1, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.5
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

The sdp_parse_fmtp_config_h264 function in libavformat/rtpdec_h264.c in FFmpeg before 3.3.4 mishandles empty sprop-parameter-sets values, which allows remote attackers to cause a denial of service (heap buffer overflow) or possibly have unspecified other impact via a crafted sdp file.

https://nvd.nist.gov/vuln/detail/CVE-2017-14767

Other Downloads


Live chat
Online